* {margin: 0; padding: 0 }
body { 
	font-family: Tahoma, Veranda Helvetica, sans-serif; 
	font-size: 76%; 
	color:#000;
	background: #5c2b02;
	margin: 0 auto;
	width:900px
}
a { color: #18798a }
a:hover  { color: #16bcdc; margin: 0px;}
.whitetext { color: #fff; text-decoration: none }

#headerLogo { 
	background: url(images/header-bg.gif) repeat-x;
	border: 1px solid #18798a;
	height:110px;
	font-size: 140%;
	color: #18798a;
	font-weight: bolder; 
}
.form {
	font-size: 90%;
	color: #000;
	height: 14px;
	width:130px;
}
.nav-bar-left {
	background:#000 url(images/left-nav.gif) repeat-y;
	width:215px;
	color: #fff;
	padding-top:10px;
}
.table { background:#18798a }
.columns { 
	background: #fff;
	border: 1px solid #18798a;
	width:228px; 
	padding: 7px;
	color:#000
}
.joinUs-border { 
	background: #fff;
	border: 1px solid #18798a;
	width:183px; 
	padding: 7px;
	color:#000
}
.joinUsheader { 
	background: url(images/joinus-bg.gif) no-repeat; 
	font-weight:bold; 
	color:#fff;
	width:169px;
	height:25px;
	padding-left:8px;
}
.interiorBg { 
	background: #fff;
	border: 1px solid #18798a;
	padding: 7px;
	color:#000;
	height:100%
}
.copyright, .copyright a { color:#fff; font-size:90% }
.smtext { font-size:80%; font-weight:normal }
h3 { font-size: 130%; font-weight: bold; color: #252F33 }